[
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable-v21/abc_btn_colored_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable-v21/abc_btn_colored_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable-v21/avd_show_password.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/drawable-v21/avd_show_password.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable-v21/design_password_eye.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/drawable-v21/design_password_eye.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable-v21/avd_hide_password.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/drawable-v21/avd_hide_password.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable-v21/notification_action_background.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable-v21/notification_action_background.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable-v21/abc_edit_text_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable-v21/abc_edit_text_material.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable-v21/design_bottom_navigation_item_background.xml",
        "source": "/home/jose/.android/build-cache/c967308623d905802e2ed427ebfca0bc48f82c02/output/res/drawable-v21/design_bottom_navigation_item_background.xml"
    },
    {
        "merged": "/home/jose/programas/AndroidStudioProjects/BirdWatchingApp/app/build/intermediates/res/merged/debug/drawable-v21/abc_action_bar_item_background_material.xml",
        "source": "/home/jose/.android/build-cache/b97f8b420ec2fe8cff61fdd01061dc759fa782d2/output/res/drawable-v21/abc_action_bar_item_background_material.xml"
    }
]